function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "behavior")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "bruri")
    Results = new Array("admn0515.html","admn0516.html","admn078.html","admn079.html","admn012.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "dav_module")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "load")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "icmpred")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "paths")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "15802")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "terminal")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "aliasing")
    Results = new Array("admn042.html");
  else if (ParamSearchWord == "cm")
    Results = new Array("admn042.html");
  else if (ParamSearchWord == "vmon")
    Results = new Array("admn046.html");
  else if (ParamSearchWord == "comply")
    Results = new Array("admn054.html","admn038.html");
  else if (ParamSearchWord == "therefore")
    Results = new Array("admn054.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "designate")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "invoke")
    Results = new Array("admn067.html","admn029.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "waits")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "non-ascii-encoded")
    Results = new Array("admn075.html");
  else if (ParamSearchWord == "operations")
    Results = new Array("admn078.html","admn07.html");
  else if (ParamSearchWord == "4620data.txt")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "modify")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "avoided")
    Results = new Array("admn034.html");
  else if (ParamSearchWord == "directed")
    Results = new Array("admn038.html");
  else if (ParamSearchWord == "or")
    Results = new Array("admn0310.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admnAppA.html","admn0411.html","admn0412.html","admn0413.html","admn0415.html","admn0511.html","admn0514.html","admn0515.html","admn082.html","admn042.html","admn048.html","admn049.html","admn052.html","admn053.html","admn054.html","admn062.html","admn064.html","admn065.html","admn066.html","admn067.html","admn073.html","admn074.html","admn075.html","admn076.html","admn077.html","admn078.html","admn079.html","admn012.html","admn014.html","admn022.html","admn024.html","admn027.html","admn028.html","admn032.html","admn033.html","admn035.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "rtcp")
    Results = new Array("admn0312.html","admnAppA.html","admnAppB.html","admn0516.html","admn046.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "denied")
    Results = new Array("admn0313.html","admn0412.html");
  else if (ParamSearchWord == "bandwidth")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "gatekeeper")
    Results = new Array("admnAppA.html","admn052.html","admn037.html");
  else if (ParamSearchWord == "converged")
    Results = new Array("admnAppA.html","admn07.html");
  else if (ParamSearchWord == "diffserv")
    Results = new Array("admnAppA.html","admn0410.html","admn047.html");
  else if (ParamSearchWord == "922")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "baker")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "berson")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "days")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "including")
    Results = new Array("admn0514.html","admn054.html","admn076.html","admn022.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "var")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "versions")
    Results = new Array("admn0516.html","admn076.html","admn038.html","admn01.html");
  else if (ParamSearchWord == "restrictions")
    Results = new Array("admn0516.html","admn082.html","admn0710.html");
  else if (ParamSearchWord == "violation")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "802.1x")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "algebraic-code-excited")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "linear-prediction")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "iec")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "2003")
    Results = new Array("admnAppB3.html","admn054.html","admn032.html");
  else if (ParamSearchWord == "labeled")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "effect")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "isolate")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "insert")
    Results = new Array("admn073.html","admn077.html");
  else if (ParamSearchWord == "success")
    Results = new Array("admn077.html","admn078.html","admn0710.html");
  else if (ParamSearchWord == "re-programmable")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "unregistered")
    Results = new Array("admn029.html");
  else if (ParamSearchWord == "web-specific")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "conditions")
    Results = new Array("admn0210.html","admn0312.html");
  else if (ParamSearchWord == "operational")
    Results = new Array("admn0210.html","admn014.html");
  else if (ParamSearchWord == "buffer")
    Results = new Array("admn0312.html","admn082.html");
  else if (ParamSearchWord == "station")
    Results = new Array("admn0313.html","admnAppA.html");
  else if (ParamSearchWord == "even")
    Results = new Array("admn0412.html","admn054.html","admn065.html","admn07.html");
  else if (ParamSearchWord == "toggle")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "pool")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "os")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "usr")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "log")
    Results = new Array("admn0516.html","admn082.html","admn077.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "wmlproxy")
    Results = new Array("admn0516.html","admn066.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "conjugate-structure")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "complexity")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "conforming")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "entries")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "affected")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "60")
    Results = new Array("admn054.html","admn073.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "assumed")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "computers")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "removed")
    Results = new Array("admn054.html","admn066.html","admn074.html","admn078.html");
  else if (ParamSearchWord == "sent")
    Results = new Array("admn078.html","admn039.html","admn07.html");
  else if (ParamSearchWord == "entry_name")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "exceptions")
    Results = new Array("admn022.html");
  else if (ParamSearchWord == "category")
    Results = new Array("admn032.html");
  else if (ParamSearchWord == "ping")
    Results = new Array("admn039.html");
  else if (ParamSearchWord == "adequate")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "completely")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "strictly")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "trailing")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "server")
    Results = new Array("admn0210.html","admn0313.html","admn0315.html","admn0316.html","admnAppA.html","admn0410.html","admn0412.html","admn0413.html","admn0414.html","admn0510.html","admn0511.html","admn0512.html","admn0514.html","admn0515.html","admn0516.html","admn043.html","admn046.html","admn049.html","admn052.html","admn053.html","admn054.html","admn055.html","admn056.html","admn057.html","admn062.html","admn063.html","admn066.html","admn075.html","admn077.html","admn078.html","admn079.html","admn012.html","admn014.html","admn022.html","admn024.html","admn026.html","admn027.html","admn028.html","admn029.html","admn032.html","admn033.html","admn034.html","admn035.html","admn036.html","admn037.html","admn038.html","admn01.html","admn02.html","admn04.html","admn05.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "lan")
    Results = new Array("admn0310.html","admn0312.html","admnAppA.html","admn0410.html","admn045.html","admn052.html","admn053.html","admn065.html","admn072.html","admn073.html","admn023.html","admn024.html","admn026.html","admn032.html","admn037.html","admn039.html","admn01.html","admn02.html","admn08.html");
  else if (ParamSearchWord == "detail")
    Results = new Array("admn0310.html","admn0315.html");
  else if (ParamSearchWord == "higher")
    Results = new Array("admn0311.html","admn07.html");
  else if (ParamSearchWord == "specify")
    Results = new Array("admn0313.html","admn0315.html","admn0514.html","admn048.html","admn054.html","admn066.html","admn067.html","admn075.html","admn012.html","admn037.html","admn05.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "contains")
    Results = new Array("admn0313.html","admn0510.html","admn052.html","admn054.html","admn063.html","admn065.html","admn072.html","admn075.html","admn077.html","admn014.html","admn06.html","admn0710.html");
  else if (ParamSearchWord == "concepts")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "remains")
    Results = new Array("admn0412.html","admn0510.html","admn054.html","admn0710.html");
  else if (ParamSearchWord == "establishes")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "verifying")
    Results = new Array("admn0510.html","admn0511.html","admn055.html");
  else if (ParamSearchWord == "update")
    Results = new Array("admn0510.html");
  else if (ParamSearchWord == "distinguish")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "checked")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "dav")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "resources")
    Results = new Array("admn0516.html","admn077.html");
  else if (ParamSearchWord == "gain")
    Results = new Array("admn0516.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "updated")
    Results = new Array("admn052.html","admn023.html","admn06.html");
  else if (ParamSearchWord == "item")
    Results = new Array("admn054.html","admn079.html","admn037.html");
  else if (ParamSearchWord == "weeks")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "seconds")
    Results = new Array("admn054.html","admn073.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "matching")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "lights")
    Results = new Array("admn059.html");
  else if (ParamSearchWord == "application-specific")
    Results = new Array("admn066.html","admn014.html","admn02.html");
  else if (ParamSearchWord == "interruption")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "trunks")
    Results = new Array("admn077.html","admn07.html");
  else if (ParamSearchWord == "slash")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "differs")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "content")
    Results = new Array("admn012.html","admn024.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "generally")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "infrared")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "improperly")
    Results = new Array("admn05.html");
  else if (ParamSearchWord == "understands")
    Results = new Array("admn07.html");

  return Results;
}
